

<div class="land-welcome-section">
  <div class="container">
    <div class="row">
      <div class="col-md-12 center">
        <div class="row">
          <div class="col-md-8 col-md-offset-2">
            <h1 class="display-middle" style="color: #484848; font-size: 300%; font-weight: 600; letter-spacing: -1px;">Want to make more money with your Dropshipping business?</h1>
          </div>
        </div>

      </div>
      <div class="col-md-12" style="margin-top: 16px;">
          <iframe class="img-responsive center video-resp" src="https://www.youtube.com/embed/oE4hum4SMoo?controls=0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen style="margin-bottom: 40px; min-height: 300px; margin-top: 4px; display: block; margin-left: auto; margin-right: auto;"></iframe>
      </div>
      <div class="col-md-6 col-md-offset-3 center col-xs-12" style="margin-top: -20px; margin-bottom: 40px; padding: 20px;">
        <%= link_to(new_user_registration_path) do %> <button class="btn btn-hero" style="padding: 15px; width: 100%;"><h1 style="margin: 0px; font-weight: 700; font-size: 200%;">YES, Get Me Started!</h1><h4>Claim my FREE 3-Day Trial!<h4></button><% end %>
      </div>
    </div>
  </div>
</div>

<div class="trusted-by"> 
  <div class="container">
  <div class="row ">
    <div class="col-md-12 center" style="color: #aaaaaa;"><h2>Works with</h2></div>
    <div class="col-md-2 col-md-offset-3 col-xs-6"><img src="https://i.imgur.com/DfDW3kc.png" class="img-responsive"></div>
    <div class="col-md-2 col-xs-6"><img src="https://i.imgur.com/FUH2LdC.png" class="img-responsive"></div>
    <div class="col-md-2 col-xs-6"><img src="https://i.imgur.com/fHCHKZy.png" class="img-responsive"></div>
  </div>

</div>
</div>


<div class="feature-section">
  <div class="container">
    <div class="row">
      <div class="col-md-4 col-md-offset-2" style="display: block; margin-top: auto; margin-bottom: auto;">
        <h2>Daily Winning Products</h2>
        <p>Quickly discover the hottest products selling right now. Added with ready-made descriptions, pictures, profit analysis and suppliers.</p>
      </div>
      <div class="col-md-4">
        <img src="https://i.imgur.com/04N09Gk.jpg" class="img-responsive">
      </div>
    </div>
  </div>
</div>

<div class="feature-section">
  <div class="container">
    <div class="row">
      <div class="col-md-4 col-md-offset-2 col-xs-0">
        <img src="https://i.imgur.com/20xcr8H.jpg" class="img-responsive" style="display: block; margin-top: auto; margin-bottom: auto;">
      </div>
      <div class="col-md-4" style="display: block; margin-top: auto; margin-bottom: auto; margin-left: 20px;">
        <h2>1-Click Store Integration</h2>
        <p>Choose your ideal bestselling products and instantly add them to your store with Oberlo. Only one click needed!</p>
      </div>
    </div>
  </div>
</div>


<div class="feature-section">
  <div class="container">
    <div class="row">
      <div class="col-md-4 col-md-offset-2" style="display: block; margin-top: auto; margin-bottom: auto;">
        <h2>Facebook Audience Builder </h2>
        <p>Open the Facebook Audience Builder and create efficient Facebook Ad Campaigns. Diverse and precise audience breakdowns!</p>
      </div>
      <div class="col-md-4">
        <img src="https://i.imgur.com/HtriiEp.jpg" class="img-responsive" style="display: block; margin-top: auto; margin-bottom: auto;">
      </div>
    </div>
  </div> 
</div>


<div class="feature-section">
  <div class="container">
    <div class="row">
      <div class="col-md-4 col-md-offset-2">
        <img src="https://i.imgur.com/RQKgTpb.jpg" class="img-responsive" style="display: block; margin-top: auto; margin-bottom: auto;">
      </div>
      <div class="col-md-4" style="display: block; margin-top: auto; margin-bottom: auto; margin-left: 20px;">
        <h2>Instagram Database  </h2>
        <p>Pick the perfect influencers for your store. Every niche is covered with highly relevant and handpicked contacts. Discover additional information about engagement rates and pricing.</p>
      </div>

    </div>
  </div> 
</div>

  <div class="row">
      <div class="col-md-6 col-md-offset-3 center col-xs-12" style="margin-top: -20px; margin-bottom: 40px; padding: 20px;">
        <%= link_to(new_user_registration_path) do %> <button class="btn btn-hero" style="padding: 15px; width: 100%;"><h1 style="margin: 0px; font-weight: 700; font-size: 200%;">YES, Get Me Started!</h1><h4>Claim Your FREE Trial</h4></button><% end %>
      </div>
  </div>


<div class="small-feature-section">
  <div class="container" style="padding-left: 20px; padding-right: 20px;">
    <div class="row">

      <div class="col-md-6">
        <div class="row">
          <div class="col-md-4 col-xs-8" style="display: block; margin-left: auto; margin-right: auto;">
            <div class="icon"><%= image_tag("Winning Products.png", class: "img-responsive") %></div>
          </div>
          <div class="col-md-8 col-xs-12" style="display: block; margin-top: auto; margin-bottom: auto;">
            <h2>Winning Products</h2>
            <p>Every day updated products that provenly make money.</p> 
          </div>
        </div>
      </div>

      <div class="col-md-6">
        <div class="row">
            <div class="col-md-4 col-xs-8" style="display: block; margin-left: auto; margin-right: auto;">
              <div class="icon"><%= image_tag("1-Click Import.png", class: "img-responsive") %></div>
            </div>
            <div class="col-md-8 col-xs-12" style="display: block; margin-top: auto; margin-bottom: auto;">
              <h2>1-Click Import </h2>
              <p>Push different products in your store. Easy and Quick.</p> 
            </div>
        </div>
      </div>

      <div class="col-md-6">
        <div class="row">
            <div class="col-md-4 col-xs-8" style="display: block; margin-left: auto; margin-right: auto;">
              <div class="icon"><%= image_tag("Worldwide Suppliers.png", class: "img-responsive") %></div>
            </div>
            <div class="col-md-8 col-xs-12" style="display: block; margin-top: auto; margin-bottom: auto;">
              <h2>Worldwide Suppliers</h2>
              <p>Access to suppliers that offer worldwide shipping. No local limitations anymore.</p> 
            </div>
        </div>
      </div>

      <div class="col-md-6">
        <div class="row">
            <div class="col-md-4 col-xs-8" style="display: block; margin-left: auto; margin-right: auto;">
              <div class="icon"><%= image_tag("Video Ads Download.png", class: "img-responsive") %></div>
            </div>
            <div class="col-md-8 col-xs-12" style="display: block; margin-top: auto; margin-bottom: auto;">
              <h2>Video Ad Download </h2>
              <p>Instantly downloadable videos and advertising content. </p> 
            </div>
        </div>
      </div>

      <div class="col-md-6">
        <div class="row">
            <div class="col-md-4 col-xs-8" style="display: block; margin-left: auto; margin-right: auto;">
              <div class="icon"><%= image_tag("Prewritten Ad Copys.png", class: "img-responsive") %></div>
            </div>
            <div class="col-md-8 col-xs-12" style="display: block; margin-top: auto; margin-bottom: auto;">
              <h2>Prewritten Ad Copies</h2>
              <p>One click ad copies. High converting due to visually appealing wording and design.</p> 
            </div>
        </div>
      </div>

      <div class="col-md-6">
        <div class="row">
            <div class="col-md-4 col-xs-8" style="display: block; margin-left: auto; margin-right: auto;">
              <div class="icon"><%= image_tag("FB Targeting.png", class: "img-responsive") %></div>
            </div>
            <div class="col-md-8 col-xs-12" style="display: block; margin-top: auto; margin-bottom: auto;">
              <h2>Facebook Targeting</h2>
              <p>Accurate and profitable audience recommendations.</p> 
            </div>
        </div>
      </div>

      <div class="col-md-6">
        <div class="row">
            <div class="col-md-4 col-xs-8" style="display: block; margin-left: auto; margin-right: auto;">
              <div class="icon"><%= image_tag("Trends Analytics.png", class: "img-responsive") %></div>
            </div>
            <div class="col-md-8 col-xs-12" style="display: block; margin-top: auto; margin-bottom: auto;">
              <h2>Trends Analytics </h2>
              <p>Up to date trend analysis with predictable developments.</p> 
            </div>
        </div>
      </div>

      <div class="col-md-6">
        <div class="row">
            <div class="col-md-4 col-xs-8" style="display: block; margin-left: auto; margin-right: auto;">
              <div class="icon"><%= image_tag("Influencer Research.png", class: "img-responsive") %></div>
            </div>
            <div class="col-md-8 col-xs-12" style="display: block; margin-top: auto; margin-bottom: auto;">
              <h2>Influencer Research</h2>
              <p>In advance tested influencers for every niche. Price and contact support.</p> 
            </div>
        </div>
      </div>
    
    
    </div>
  </div>
</div>


<div class="payment-section">
  <div class="container">
    <div class="row">
      <div class="col-md-4 col-md-offset-2">
        <h2>Pay 19.99$<span style="font-size: 50%;">/month</span></h2>
        <p>Run your dropshipping store without worrying about finding products, suppliers, audiences or influencers. No charges or hidden fees.<br><br><%= link_to(pricing_path) do%> See Full Pricing.<% end %> </p>
        <%= link_to(new_user_registration_path) do %><button class="btn btn-secondary btn-xlg shadowed" style="margin-top: 24px; margin-bottom: 60px; padding: 16px; background-color: #287df6;  color: white; font-size: 150%; border-radius: 50px;"> Start <b>Making Money</b> Now! <br> Claim Your Free Trial!<!-- Start Your <b>Free</b> 3-Day Trial! --></button><% end %>
      </div>
      <div class="col-md-4 col-md-offset-1" style="display: block; margin-top: auto; margin-bottom: auto;">
        <ul>
          <li><i class="fa fa-check"></i> Daily Winning Products</li>
          <li><i class="fa fa-check"></i> Profit Analytics</li>
          <li><i class="fa fa-check"></i> Supplier Analytics</li>
          <li><i class="fa fa-check"></i> Amazon Report</li>
          <li><i class="fa fa-check"></i> Ebay Report</li>
          <li><i class="fa fa-check"></i> Product Descriptions</li>
          <li><i class="fa fa-check"></i> Facebook Ad Analytics</li>
          <li><i class="fa fa-rocket" style="color: #ffa600;"></i> Facebook Targeting </li>
          <li><i class="fa fa-rocket" style="color: #ffa600;"></i> Prewritten Ad Copies </li>
          <li><i class="fa fa-rocket" style="color: #ffa600;"></i> Video Ad Download</li>
          <li><i class="fa fa-rocket" style="color: #ffa600;"></i> 1-Click Store Import</li>
          <li><i class="fa fa-rocket" style="color: #ffa600;"></i> Instagram Influencer</li>
          <li><i class="fa fa-rocket" style="color: #ffa600;"></i> Google Trends Analytics</li>
        
        </ul>
      </div>
    </div>
  </div>
</div>
